CVE-2007-6695

2008-02-01T15:00:00
ID CVE-2007-6695
Type cve
Reporter NVD
Modified 2017-08-07T21:29:17

Description

Cross-site scripting (XSS) vulnerability in index.php in Drake CMS 0.4.9 allows remote attackers to inject arbitrary web script or HTML via the option parameter.